SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000408Project pluginTaskspublic2009-01-16 07:522009-02-02 19:54
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000408: Payment milestones
DescriptionWould be good to mark tasks as payment milestones and on closure mail admin to invoice
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000560)
paulh (administrator)
2009-02-02 19:54

r4834 resolves this

- Issue History
Date Modified Username Field Change
2009-01-16 07:52 paulh New Issue
2009-01-26 20:12 paulh Assigned To => paulh
2009-01-26 20:12 paulh Status new => assigned
2009-01-26 20:12 paulh Target Version => 2.1
2009-02-02 19:54 paulh Note Added: 0000560
2009-02-02 19:54 paulh Status assigned => resolved
2009-02-02 19:54 paulh Resolution open => fixed
2009-02-02 19:54 paulh Fixed in Version => 2.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker